# Uses of Class
org.eclipse.draw2d.LightweightSystem.EventHandler

Packages that use LightweightSystem.EventHandler
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of LightweightSystem.EventHandler in org.eclipse.draw2d

Methods in org.eclipse.draw2d that return LightweightSystem.EventHandler
Modifier and Type
Method
Description
`protected final LightweightSystem.EventHandler`
LightweightSystem.`createEventHandler()`
Returns a new instance of this LightweightSystem's EventHandler.